RubyGems Navigation menu

i18n-export 1.0.2

Provides exporting functionality for subtrees of I18n translations. Includes Railtie for Rails 3 integration.

Gemfile
          gem 'i18n-export', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install i18n-export
  
  
  
  
  
  
  

Authors:

  • William Howard

Owners:

Total downloads 3,778

For this version 1,474

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - July 26, 2011 (5 KB)
  2. 1.0.1 - July 13, 2011 (5 KB)
  3. 1.0.0 - July 4, 2011 (5 KB)

Development Dependencies: